@charset "utf-8";
/* CSS Document */

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	color: #000033;
}
.content {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
}


.title {
	font-size: 24px;
	color: #000066;
	font-weight: bold;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
}

.menu01 {
	font-size: 12px;
	color: #000033;
	font-weight: bold;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
}

.menu01:hover {
	text-decoration: underline;
	color: #003399;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
}

.news {
	font-size: 12px;
	color: #FF0000;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
}
.news:hover {
	font-size: 12px;
	color: #FF3300;
	font-family: Arial, Helvetica, sans-serif;
}
.bottom {
	color: #FFFFFF;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
}
.nag {
	font-size: 12px;
	color: #000033;
	font-weight: bold;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
}
.nag:hover {
	font-size: 12px;
	color: #FF9900;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}
#apDiv2 {
	position:absolute;
	left:14px;
	top:4px;
	width:106px;
	height:67px;
	z-index:1;
}
.menu02 {
	font-family: "Times New Roman", Times, serif;
	color: #FFFFFF;
	font-size: small;
}
.adminHR {
	border: 1px dashed #CCCCCC;
}
